Subject: Re: ^M in the info files

From: Eli Zaretskii <[email-masked]>
Date: Tue, 13 Jan 2009 06:01:23 +0200

> From: Glenn Morris <[email-masked]>
> Cc: Stefan Monnier <[email-masked]>, [email-masked],  [email-masked]
> Date: Mon, 12 Jan 2009 17:27:03 -0500
> 
> 
> Please stop cc'ing [email-masked] and [email-masked]
> in this discussion, it messes up the bug tracker.

Why won't the tracker get its act together and stop forcing us into
editing mail headers?  I use the Rmail's `r' command, which replies to
all the original "To" and "CC" addressees.  With the amounts of mail
I'm responding to, I cannot afford editing headers of every message I
send.  Even if I try, I will surely sometimes forget.